@charset "utf-8";
body {
	background: url(/images/common/bg.gif) repeat-x 0 85px;
}
a {
	color: #2363ab;
}
#wrapper {
	text-align: center;
}

/*======================================
	Header
=======================================*/
#header {
	margin: 0 auto;
	width: 1000px;
	height: 85px;
	text-align: left;
}
#header .inner {
	padding-top: 15px;
}
#head_h1 {
	float: left;
	margin-top: 8px;
	width: 316px;
}
#head_en {
	float: left;
	margin-left: 256px;
	padding-top: 40px;
	width: 56px;
}
/*===	12.10.17 english hidden	===*/
#head_en a {
	display: none;
}


/*===	Google Search & Result	===*/
#head_form {
	float: left;
	padding-top: 33px;
	margin-left: 28px;
	width: 154px;
}
#head_form form.gsc-search-box,
#head_form table.gsc-search-box {
	margin: 0;
	padding: 0;
}
.gsc-clear-button,
.gsc-branding {
	display: none;
}
#head_form td {
	vertical-align: top;
}
#cse-search-form,
#head_form table.gsc-search-box td.gsc-input,
#content table.gsc-search-box td.gsc-input {
	padding-right: 0;
	width: 1%;
}
#head_input,
#head_form table.gsc-search-box input.gsc-input {
	*margin-top: -1px;
	padding: 0 3px;
	width: 112px;
	height: 20px;
	border: 1px solid #b4b4b4;
	background: #fff url(/images/common/head_input_bg.gif) no-repeat right top;
	font-size: 12px;
	line-height: 20px;
	text-indent: 3px;
}
#head_form table.gsc-search-box td.gsc-search-button,
#content table.gsc-search-box td.gsc-search-button {
	padding: 0;
}
#head_form input.gsc-search-button,
#content input.gsc-search-button {
	margin: 0;
	padding: 0;
	width: 40px;
	height: 22px;
	border: none;
	text-indent: -100px;
	background: url(/images/common/head_btn_search.gif) no-repeat;
}
#content table.gsc-search-box {
	margin-bottom: 30px;
	width: 402px;
}
#content table.gsc-search-box td.gsc-input {
	padding-right: 0;
	width: 1%;
}
#content table.gsc-search-box input.gsc-input {
	*margin-top: -1px;
	padding: 0;
	width: 360px;
	height: 20px;
	border: 1px solid #b4b4b4;
	background: #fff url(/images/common/head_input_bg.gif) no-repeat right top;
	font-size: 12px;
	line-height: 20px;
	text-indent: 3px;
}
#content .gsc-control-cse .gs-result .gs-title,
#content .gsc-control-cse .gs-result .gs-title * {
	font-size: 1.08em;
}
#content .gsc-result .gs-title {
	height: 1.8em;
}
#content .gsc-control-cse,
#content .gsc-control-cse .gsc-table-result {
	font-size: 1em;
}


#textsizer {
	float: right;
	padding-top: 33px;
	width: 167px;
	_height: 24px;
	_overflow: hidden;
}
#textsizer .copy {
	float: left;
	margin-top: 7px;
}
ul.textresizer {
	float: left;
	margin-left: 10px;
	width: 77px;
	background: url(/images/common/head_sprite.gif) no-repeat 0 -107px;
}
ul.textresizer li {
	float: left;
	width: 25px;
}
ul.textresizer li#textsizer_l {
	width: 26px;
}
ul.textresizer li a {
	display: block;
	height: 22px;
	font-size: 12px;
	text-indent: -9999px;
}
#textsizer_s a {background: url(/images/common/head_sprite.gif) no-repeat 0 -78px;}
#textsizer_m a {background: url(/images/common/head_sprite.gif) no-repeat -25px -78px;}
#textsizer_l a {background: url(/images/common/head_sprite.gif) no-repeat -50px -78px;}

#textsizer_s a.textresizer-active {background: url(/images/common/head_sprite.gif) no-repeat 0 -107px;}
#textsizer_m a.textresizer-active {background: url(/images/common/head_sprite.gif) no-repeat -25px -107px;}
#textsizer_l a.textresizer-active {background: url(/images/common/head_sprite.gif) no-repeat -50px -107px;}

/*======================================
	Grobal Navi
=======================================*/
#gnav {
	margin: 5px auto 0 auto;
	width: 1000px;
	height: 42px;
	background: url(/images/common/head_sprite.gif) no-repeat 0 0;
	_overflow: hidden;
}
#gnav li {
	float: left;
	height: 42px;
}
#gnav li a {
	display: inline-table;
	margin-left: 2px;
	height: 42px;
}

/*======================================
	Footer
=======================================*/
#footer {
	margin-top: 30px;
}
#footer_btn {
	margin: 0 auto;
	width: 1000px;
	text-align: right;
	border-bottom: 2px solid #2667b4;
}
#footer .inner {
	background-color: #f2f2f2;
}
#footer .foot {
	height: 23px;
	background: url(/images/common/foot_bg.gif) repeat-x;
	font-size: 12px;
	line-height: 23px;
	color: #fff;
}
#footer .foot a {
	color: #fff;
	text-decoration: none;
}
#foot_link_set {
	margin: 0 auto;
	width: 1000px;
	border-left: 1px solid #c9c9c9;
	border-collapse: separate;
}
#foot_link_set td {
	padding: 22px 12px;
	border-right: 1px solid #c9c9c9;
	border-left: 1px solid #fff;
	text-align: left;
	line-height: 1.3;
	vertical-align: top;
}
#foot_link_set td a {
	color: #2a2a2a;
}
#foot_link_set .ul_1st {
	width: 174px;
}
#foot_link_set .first {
	padding-bottom: 5px;
}
#foot_link_set .ul_2nd {
	margin-top: 2px;
	margin-left: 1em;
}
#foot_link_set .second {
	padding-bottom: 2px;
}

/*======================================
	Content
=======================================*/
#content {
	margin: 30px auto;
	width: 1000px;
	text-align: left;
}
#content_2nd {
	margin: 42px auto 30px auto;
	width: 1000px;
	text-align: left;
}

/*======================================
	2nd content & navi
=======================================*/
#content_main {
	float: left;
	width: 700px;
}
#content_navi {
	float: right;
	width: 264px;
}
#content_navi .inner {
	padding-bottom: 8px;
	background: url(/images/common/r_nav_foot.gif) no-repeat 0 bottom;
}
#content_navi h3 {
	height: 49px;
	background: url(/images/common/r_nav_head.gif) no-repeat;
}
#content_navi h3 img {
	margin: 16px 0 0 26px;
}
#navi_ul {
	width: 264px;
	background: url(/images/common/r_nav_line.gif) repeat-y;
}
#navi_ul li {
	margin: 0px 9px 2px 9px;
	border: 1px solid #dfdfdf;
	background: url(/images/common/r_nav_bg.gif) repeat-x 0 bottom;
}
#navi_ul li a,
#navi_ul li.first span.head {
	display: block;
	padding: 4px 3px 2px 23px;
	color: #000;
	font-weight: bold;
}
#navi_ul li.first a,
#navi_ul li.first span.head {
	font-size: 1.08em;
	background: url(/images/common/r_nav_link.gif) no-repeat 5px center;
}
#navi_ul li.second a,
#navi_ul li.second_selected a {
	font-size: 0.93em;
	line-height: 1.2;
	background: url(/images/common/r_nav_link_2nd.gif) no-repeat 10px center;
}
#navi_ul li a:hover {
	color: #f00;
}
#navi_ul li.first a:hover {
	background: url(/images/common/r_nav_link_active.gif) no-repeat 5px center;
}
#navi_ul li.second a:hover {
	background: url(/images/common/r_nav_link_2nd_active.gif) no-repeat 10px center;
}
#navi_ul li.first_selected {
	background: url(/images/common/r_nav_bg_active.gif) repeat-x 0 bottom;
}
#navi_ul li.first_selected a {
	font-size: 1.08em;
	background: url(/images/common/r_nav_link_active.gif) no-repeat 5px center;
}
#navi_ul li.second_selected {
	background: url(/images/common/r_nav_bg_active.gif) repeat-x 0 bottom;
}
#navi_ul li.second_selected a {
	font-size: 0.93em;
	background: url(/images/common/r_nav_link_2nd_active.gif) no-repeat 10px center;
}

/*======================================
	2nd Head
=======================================*/
#content_head {
	background: url(/images/common/2nd_bg.jpg) repeat-x;
}
#content_head .inner {
	margin: 0 auto;
	width: 1000px;
	height: 100px;
	text-align: left;
	background: url(/images/common/2nd_head.jpg) no-repeat;
}
#page_h1 {
	padding-top: 35px;
}
#breadclumb {
	padding-top: 47px;
	font-size: 0.93em;
}

/*======================================
	2nd H2,H3
=======================================*/
.h2_bg {
	margin: 30px 0 12px 0;
	padding-left: 20px;
	font-size: 1.231em;
	font-weight: bold;
	line-height: 31px;
	background: url(/images/common/h2_bg.gif) no-repeat;
}
h2.top {
	margin-top: 0;
}
.h2_bg_1000 {
	margin: 30px 0 12px 0;
	padding-left: 20px;
	height: 52px;
	font-size: 1.231em;
	font-weight: bold;
	line-height: 54px;
	background: url(/images/common/h2_bg_1000.gif) no-repeat;
}
.h3_bg {
	margin: 30px 0 12px 10px;
	padding-left: 14px;
	font-size: 1.08em;
	font-weight: bold;
	line-height: 25px;
	background: url(/images/common/h3_bg.gif) no-repeat;
	border-bottom: 1px solid #cfcfcf;
}

/*======================================
	Table
=======================================*/
.com_tbl_b {
	margin: 10px 0px 0px 20px;
	border: 2px solid #c0dfed;
	border-collapse: separate;
}
.com_tbl_b th {
	padding: 6px 5px;
	font-size: 1.08em;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
	background: url(/images/common/th_bg_b.gif) scroll left top;
	color: #0b385a;
}
.com_tbl_b td {
	padding: 3px 5px;
	font-size: 0.93em;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
.com_tbl_g {
	margin: 10px 0px 0px 20px;
	border: 2px solid #cfeec1;
	border-collapse: separate;
}
.com_tbl_g th {
	padding: 6px 5px;
	font-size: 1.08em;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
	background: #6dc08b url(/images/common/th_bg_g.gif) no-repeat scroll left top;
	color: #003702;
}
.com_tbl_g td {
	padding: 3px 5px;
	font-size: 0.93em;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
/*0117*/
.order_tbl{
	width:100%;
}
.order_tbl tr{
	border-bottom:1px solid #ddd;
}
table.order_tbl td{
	line-height: 1.5;
	padding: 5px !important;
}
.order_tbl td.num{
	text-align: right;
	vertical-align: top;
}

/*======================================
	Common
=======================================*/
p {
	line-height: 1.5;
}
sup {
	vertical-align: text-top !important;
	font-size: 0.72em;
}
.copy_l {
	font-size: 1.231em;
}
.copy_m {
	font-size: 1.08em !important;
}
.copy_s {
	font-size: 0.93em !important;
}
.copy_xs {
	font-size: 0.77em !important;
}
.ind_nesw {
	padding: 20px !important;
}
.ind_new {
	padding: 20px 20px 0 20px !important;
}
.ind_ew {
	padding: 0 20px !important;
}
.ind_ns {
	padding: 20px 0 !important;
}
.ind_n {
	padding-top: 20px !important;
}
.ind_s {
	padding-bottom: 25px !important;
}
.ctr {
	text-align: center !important;
}
.rgt {
	text-align: right !important;
}
.lft {
	text-align: left !important;
}
.nw {
	white-space: nowrap;
}
.ex {
	color: #f00;
}

a.arrow {
	padding: 0px 10px 0px 12px;
	background: url(/images/common/arrow_next.gif) no-repeat 0 center;
}
a.arrow_r {
	padding: 0px 12px 0px 10px;
	background: url(/images/common/arrow_next.gif) no-repeat right center;
}

ol.list_num li {
	margin-left: 20px;
	padding-bottom: 8px;
	list-style: decimal;
	line-height: 1.3;
}
ol.list_num li ol {
	padding-top: 8px;
}
ol.list_num li ol li {
	padding-bottom: 4px;
}
.t_i_1 {
	padding-left: 1em;
	text-indent: -1em;
}
.p_l_1 {
	padding-left: 1em;
}
.il_img {
	vertical-align: text-top;
}
strong {
	font-weight: bold;
}

.content_set_700 {
	margin-top: 20px;
	padding-top: 9px;
	background: url(/images/common/content_bg_700.gif) no-repeat 0 top;
}
.content_set_700 .title {
	margin: 0 0 0 21px;
}
.content_set_700 .inner {
	padding-bottom: 9px;
	width: 100%;
	background: url(/images/common/content_bg_700.gif) no-repeat 0 bottom;
}
.pdf_download {
	margin: 30px auto;
	font-size: 0.93em;
	border: 1px solid #ccc;
}
.pdf_download td {
	padding: 15px;
}
.page_lead {
	padding: 12px 20px;
	border: 3px solid #ededed;
}

.rgt_image {	/*for rss 11.11.29*/
	float: right;
	padding: 20px 0 20px 20px;
}

/*======================================
	Blank Window
=======================================*/
body#blank_body {
	background: #f0f0f0;
	text-align: center;
}
#blank_wrapper {
	margin: 0 auto;
	width: 660px;
	background-color: #fff;
	text-align: left;
}
#blank_header {
	height: 72px;
}
#blank_header .inner {
	padding: 15px;
}

#blank_content_head {
	height: 60px;
	background: url(/images/common/blank_head_bg.jpg) no-repeat;
}
#blank_page_h1 {
	font-size: 182%;
	font-weight: normal;
	padding: 18px 0 18px 25px;
	color: #fff;
}
#blank_content {
	padding: 15px 30px;
}
#blank_content_conf {
	padding: 30px 20px 15px;
}
/*======================================
	Form
=======================================*/
.formset {
	margin: 30px 0;
}
.text_input {
	height: 20px;
	border: 1px solid #b4b4b4;
	background-attachment:fixed;
	background: #fff url(/common/images/input_bg.gif) no-repeat right top;
	font-size: 12px;
	/*line-height: 20px;*/
	text-indent: 3px;
}
.textarea_input {
	border: 1px solid #b4b4b4;
	background: #fff url(/common/images/input_bg.gif) no-repeat right top;
	font-size: 12px;
	width: 500px;
}
.opt_title{
	width:200px;
}
#blank_form,
.blank_form {
	width: 100%;
}
#blank_form th,
.blank_form th {
	text-align: center;
}
#blank_form td.copy,
.blank_form td.copy{
	padding: 14px 12px;
	font-size: 0.93em;
	border-top:1px solid #B4B4B4;
	border-right: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-bottom: 1px solid #000000;
	background-color: #fff;
}
#blank_form .head,
.blank_form .head{
	padding: 6px 12px;
	font-size: 0.93em;
	font-weight: bold;
	border-top: 1px solid #000000;
	border-right: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	color: #333333;
	font-weight: normal;
	background:#F0F0F0 url(/images/common/bg_td.jpg) repeat;
}
#blank_form td td,
.blank_form td td{
	padding: 1px 3px;
	font-size: 0.93em;
	white-space: nowrap;
}
.copy_b{
	line-height: 1.5;
}
.copy_b li{
	font-size: 0.93em!important;

}

/*0117 フォーム*/
.formset .btn_submit,
.btn_edit,
.btn_submit,
.formset label{
	cursor: pointer;
}
textarea{
	scrollbar-track-color:transparent;
}
.w60{/*size=10*/
	width: 60px;
}
.w120{/*size=20*/
	width: 120px;
}
.w200{/*size=30*/
	width: 200px;
}
.w250{/*size=40*/
	width: 250px;
}
.w300{/*size=45*/
	width: 300px;
}
.w320{/*size=50*/
	width: 320px;
}
.w500{/*size=80*/
	width: 500px;
}
